By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
428,898 Members | 1,169 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 428,898 IT Pros & Developers. It's quick & easy.

Visual Studio 2003 Error: upgrade ASP.NET on the server to the latest version

P: 3
I am an old VB6 programmer who is just getting into VB.NET. I bought an old version of VB.NET (2003) just to make sure I would feel comfortable to make the transfer. I am working on Windows 8. My problem concerns when I try to create an ASP Web Application. When I try, I get a message that says, that it sees I am using ASP.NET Version 1.0. Then it says I need to "upgrade ASP.NET on the server to the latest version" I have already turned on IIS. What do I do?
Jun 14 '13 #1
Share this Question
Share on Google+
2 Replies


Frinavale
Expert Mod 5K+
P: 9,731
You should configure your IIS to target the .NET Framework version 1.1.

Or else you could just download the free version of Visual Studio Express for Web Development.

-Frinny
Jun 14 '13 #2

P: 3
I have IIS8. How do I configure it to target the .NET?
Jun 14 '13 #3

Post your reply

Sign in to post your reply or Sign up for a free account.